dotCMS 'search-results.dot' Cross Site Scripting Vulnerability

Bugtraq ID: 29287
Class: Input Validation Error
CVE: CVE-2008-2397
Remote: Yes
Local: No
Published: May 20 2008 12:00AM
Updated: Apr 16 2015 06:00PM
Credit: Russ McRee
Vulnerable: dotCMS dotCMS 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus